<!-- <section>
  <ui-view class="public-content"></ui-view>
</section> -->


<div style="height: 50px; background: grey">
  <a uiSref="app.public.homepage">Home</a> |
  <a uiSref="app.private">Area Privata</a>
  <p>header space from public component</p>
</div>
<ui-view></ui-view>